.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1124.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1124
{
padding-top: 50px;
}
#c1126.component_ContentDisplay_Content {
padding: 0px;  } #c1126 h1 {
text-align:center;
color: #fff;
}
#c1126 h1 span
{
color: #FFCC00;
display: block;
} #c1128.component_ContentDisplay_Content {
padding: 0;  } #c1128 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1137.component_ContentDisplay_Content {
padding: 0;  } #c1137 .plain_content img {width: 100%; max-width: 450px; } #c1138.component_ContentDisplay_Content {
padding: 0;  } #c1138 .plain_content { padding-top: 15px;text-align:center; }#c1138 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1139.component_ContentDisplay_Content {
padding: 0;  } div#c1139.component_ContentDisplay_Content{margin-bottom: 25px;}#c1141.component_ContentDisplay_Content {
padding: 0;  } #c1141 .plain_content img {width: 100%; max-width: 450px; } #c1142.component_ContentDisplay_Content {
padding: 0;  } #c1142 .plain_content { padding-top: 15px;text-align:center; }#c1142 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1363.component_ContentDisplay_Content {
 } #c1430.component_ContentDisplay_Content {
padding: 0;  } div#c1430.component_ContentDisplay_Content{margin-bottom: 25px;}#c1443.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content {
 } #c1444.component_ContentDisplay_Content{padding: 33px 0 40px;border-bottom: 1px solid #CCCCCC;margin-bottom: 35px;text-align:center;}#c1444 .plain_content{max-width: 820px;margin: 0 auto;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1131.component_Misc_Form {
padding: 0;  } #c1131 .flabel
{
display: none;
}
#c1131 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1131 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}
td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1125.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1125
{
position:relative;
} #c1127.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1127.component_Layout_Table{height: 100%;left: 0;position: absolute;right: 0;top: 0;width: 100%;z-index: 150 !important;display:none;}#c1127 > table,#c1127 > table tr td{vertical-align: middle;height: 100% !important;}#c1127 > .component_edit{top: 30px;}@media screen and (max-width: 480px){div#c1127.component_Layout_Table {position: relative;background-color: gray;}h1 {font-size: 30px;}}#c1130.component_Layout_Table {
margin: 0px; padding: 0;  } #c1136.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1136.component_Layout_Table
{
padding: 20px;
border: 1px solid #CCCCCC;
} #c1140.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1140.component_Layout_Table
{
padding: 20px;
border: 1px solid #CCCCCC;
} #c1426.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1426.component_Layout_Table{left: 0;right: 0;top: 0;width: 100%;display:none;}#c1426 > table,#c1426 > table tr td{vertical-align: middle;height: 100% !important;}#c1426 > .component_edit{top: 30px;}@media screen and (max-width: 480px){div#c1426.component_Layout_Table {position: relative;background-color: gray;}h1 {font-size: 30px;}}#c1429.component_Layout_Table {
margin: 0px;  } div#c1429.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1429 > table,
#c1429 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1429 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 480px){
div#c1429.component_Layout_Table {
position: relative;
background-color: gray;
}
h1 {
font-size: 30px;
}
} 
